<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
    <motorStart template="CAR_MOTOR_START" file="sounds/start.ogg" linkNode="0>"/>
    <motorStop template="CAR_MOTOR_STOP" file="sounds/stop.ogg" linkNode="0>"/>

    <motor template="CAR_MOTOR_IDLE" file="sounds/uaz_low.ogg" linkNode="0>"/>
    <motor template="CAR_MOTOR_OFFLOAD_RUN" file="sounds/run.ogg" linkNode="0>"/>
    <motor template="CAR_MOTOR_ONLOAD_RUN" file="sounds/uaz_low.ogg" linkNode="0>"/>
    <!-- <compressedAir template="BRAKE_BIG" file="sounds/brake.wav"linkNode="0>"/> -->
</sounds>
